prog:
		g++ -E exercise_02_20.cpp -o exercise_02_20.ii
		g++ -S exercise_02_20.ii -o exercise_02_20.s
		g++ -c exercise_02_20.s -o exercise_02_20.o
		g++ exercise_02_20.o -o exercise_02_20
		echo exercise_02_20 > .gitignore
clean:
		rm exercise_02_20.ii exercise_02_20.s exercise_02_20.o exercise_02_20 .gitignore

test:
	./exercise_02_20
